X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

Need to get FF-3.6.26, have .24, but .27 screws up everything when updating. .26 was GREATanybody got a copy?????

Posted

send to >>deadmanwalking at zoominternet.net<<

Modified by the-edmeister

Additional System Details

Installed Plug-ins

  • Displays PDF documents in the browser.
  • Runs Java applets using the latest installed versions of Java. For more information: Java Embedding Plugin. Run version test: Java Information.
  • npmnqmp 071303000006
  • Adobe Shockwave for Director Netscape plug-in, version 11.0.3
  • Java 1.3.1 Plug-in
  • Office Live Update v1.0
  • The Google Earth Plugin allows you to view 3D imagery and terrain in your web browser.
  • VLC media player - version 1.0.5 Goldeneye - (c) 1996-2010 the VideoLAN teamhttp://www.videolan.org
  • RealPlayer Plugin
  • The Flip4Mac WMV Plugin allows you to view Windows Media content using QuickTime.
  • Shockwave Flash 10.1 r82
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.

Application

  • User Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X 10.4; en-US; rv:1.9.2.24) Gecko/20111103 Firefox/3.6.24

More Information

cor-el
  • Top 10 Contributor
  • Moderator
10739 solutions 96644 answers

What kind of problems do you have with the 3.6.27 version?


You are behind with your current Shockwave Flash 10.1 r82 player. The latest for your PowerPC Mac is 10.0 r102

Flash Player 10.1 Release Notes:

See (Released 11/04/2010) Flash Player 10.1.102.64 and 9.0.289.0 (archive; 126 MB)